<!-- Catalog details template -->
<preminet-text>
    <!-- Side margins: 4 pixels, gap between lines: 2 pixels, 
         align: middle of screen -->
    <format margins="4" gap="2" align="middle"/>
    <!-- Start with 4 empty pixel lines -->
    <vertical-space pixels="4"/>
    <!-- Set font -->
    <font face="bold" />
    <!-- Wrapped text line with the name of the catalog -->
    <text-wrap><ref type="name"/></text-wrap>
    <!-- Catalog icon -->
    <picture><ref type="screenshot"/></picture>
    <!-- Empty line -->
    <line-change/>
    <!-- Align following content to the left -->
    <format align="left"/>
    <!-- Label for the description, use localized label plus a : -->
    <text-line><label type="description"/>:</text-line>
    <font face="normal" />
    <!-- Description text that is word wrapped -->
    <text-wrap><ref type="description"/></text-wrap>
</preminet-text>
